Subject: Re: [PATCH v2] Fix flicker when resizing NS frame programmatically (bug#46155)
From: Alan Third <[email-masked]>
To: Aaron Jensen <[email-masked]>
Cc: [email-masked], Andrii Kolomoiets <[email-masked]>
Date: Sat, 13 Feb 2021 22:44:03 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Feb 11, 2021 at 10:06:33PM -0600, Aaron Jensen wrote:
> On Thu, Feb 11, 2021 at 4:16 PM Alan Third <[email-masked]> wrote:
> > ...
> 
> Awesome, this works well for me on first try. Thank you. I'll use it
> for a while and report back.

I've pushed this change to master. If we see any problems (I've not
yet) we can reopen this bug report and revert the commit.
-- 
Alan Third